.gkmb__oneforall.-eventlist .oneforall__event {
  display: grid;
  grid-gap: var(--g-gap-s);
  grid-template-columns: 5.5rem 1fr;
}

.gkmb__oneforall.-eventlist .event {
  margin-top: 0;
}

.gkmb__oneforall.-eventlist .event__name {
  font-size: var(--f-size-l-1);
  font-weight: var(--f-weight-b);
}

.gkmb__oneforall.-eventlist .event__date {
  color: rgb(var(--c-primary));
  font-family: var(--f-family-h);
  line-height: 1;
  text-align: right;
}

.gkmb__oneforall.-eventlist .event__day {
  font-size: var(--f-size-l-7);
}

.gkmb__oneforall.-eventlist .event__month {
  text-transform: uppercase;
  font-size: var(--f-size-l-3);
}

.gkmb__oneforall.-eventlist .event__link {
  font-size: var(--f-size);
}

.gkmb__oneforall.-eventlist .event__links,
.gkmb__oneforall.-eventlist .event__info {
  margin-top: 1rem;
}

.gkmb__oneforall.-eventlist .event__date {
  color: rgb(var(--c-primary));
  font-family: var(--f-family-h);
  line-height: 1;
  text-align: right;
}


@media (min-width: 640px) {
  .gkmb__oneforall.-eventlist {
    grid-template-columns: 1fr;
  }
}

@media (min-width: 800px) {
  .gkmb__oneforall.-eventlist {
    grid-template-columns: repeat(3, 1fr);
  }

  .grid__col.-w33 .gkmb__oneforall.-eventlist {
    grid-template-columns: 1fr;
  }

  .grid__col.-w33 .gkmb__oneforall.-eventlist .event__name {
    font-size: var(--f-size-l-2);
    font-family: var(--f-family-h);
    font-weight: var(--f-weight-eb);
  }
}